Installing the Sunclarco Package

install.packages("devtools") # If not yet installed on your R Version
devtools::install_github("hadley/devtools") # Only run this if your currently installed 
                                            # devtools version is <= 1.12 (recursive dependencies bug)


Try the Sunclarco package in your browser

Any scripts or data that you put into this service are public.

Sunclarco documentation built on July 16, 2017, 3 p.m.